#ifndef INCLUDED_OOO_VBA_ACCESS_ACOUTPUTOBJECTTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACOUTPUTOBJECTTYPE_HPP

#include "ooo/vba/access/AcOutputObjectType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACOUTPUTOBJECTTYPE_HPP
